#section_44_widget_81{
background-color:transparent ;
}
html.rtl #section_5_widget_7{
padding-left:5px !important;
margin-left:5px !important;
}
#section_5_widget_7{
padding-top:10px !important;
padding-right:5px !important;
margin-top:0px !important;
margin-right:5px !important;
background-color:transparent ;
}
html.rtl #section_2_widget_1{
padding-left:10px !important;
margin-left:8px !important;
}
#section_2_widget_1{
padding-right:10px !important;
margin-right:8px !important;
background-color:transparent ;
}